[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Up-to-date Gnome versions?



On Thu, Sep 20, 2007 at 03:28:24PM -0500, Ron Johnson wrote:
> On 09/20/07 13:40, Andrei Popescu wrote:
> > On Thu, Sep 20, 2007 at 03:10:38PM -0300, Gabriel Parrondo wrote:
> [snip]
> >>
> >> Of course it's not meant for final users in the same sense as ubuntu is,
> >> you may get some dependency problems from time to time, but nothing hard
> >> to solve with a few 'apt-get install ...' (don't use aptitude on a
> >> non-stable distro!)
> > 
> > Could you elaborate on this? I have been using aptitude on sid for about 
> > two years without problems.
> 
> It likes to purge packages that it really shouldn't.

That bug was solved.

<nitpick>
aptitude by default does not _purge_ packages on autoremove. You have to 
set "Aptitude::Purge-Unused true;" in apt.conf
</nitpick>

Regards,
Andrei
-- 
If you can't explain it simply, you don't understand it well enough.
(Albert Einstein)

Attachment: signature.asc
Description: Digital signature


Reply to: